BODY {
	BACKGROUND-COLOR: #000000
}
P.z {
	COLOR: #c0c0c0; FONT-FAMILY: Garamond, Times New Roman; FONT-SIZE: 26px
}
P.osn {
	COLOR: #c0c0c0; FONT-FAMILY: Garamond, Times New Roman; FONT-SIZE: 17px
}
P.um {
	COLOR: #999999; FONT-FAMILY: Garamond, Times New Roman; FONT-SIZE: 16px
}
P.uv_osn {
	COLOR: #c0c0c0; FONT-FAMILY: Garamond, Times New Roman; FONT-SIZE: 21px
}
P.menu {
	COLOR: #969696; FONT-FAMILY: Garamond, Times New Roman; FONT-SIZE: 21px
}
P.r {
	COLOR: black; FONT-FAMILY: Garamond, Times New Roman; FONT-SIZE: 13px
}
B {
	COLOR: #c0c0c0; FONT-FAMILY: Garamond, Times New Roman; FONT-SIZE: 19px
}
B.um {
	COLOR: #c0c0c0; FONT-FAMILY: Garamond, Times New Roman; FONT-SIZE: 17px
}
I {
	COLOR: #969696; FONT-FAMILY: Garamond, Times New Roman; FONT-SIZE: 20px
}
I.b {
	COLOR: #c0c0c0; FONT-FAMILY: Garamond, Times New Roman; FONT-SIZE: 20px
}
I.uv_osn_k {
	COLOR: #c0c0c0; FONT-FAMILY: Garamond, Times New Roman; FONT-SIZE: 26px
}
A:hover {
	COLOR: #990000
}
A {
	COLOR: #990000
}
A:visited {
	COLOR: #990000
}
SUP {
	COLOR: #cc0000; FONT-FAMILY: Garamond, Times New Roman; FONT-SIZE: 19px
}